/*Erstellt mit Adobe RoboHelp 10*/
.RH-LAYOUT-CENTERPANEL-topic-box,.RH-LAYOUT-CENTERPANEL-topic-box 
TBODY {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.72em;
}
.RH-LAYOUT-CENTERPANEL-topic-box p {
	font-weight: normal;
	margin: 3px 0px 7px 0px;
	mso-bidi-font-family: Arial;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	orphans: auto;
	widows: auto;
	-webkit-text-size-adjust: auto;
	min-height: 0px;
	-webkit-text-stroke-width: 0px;
	margin: 3px 0px 7px 0px;
	margin: 3px 0px 7px 0px;
	color: rgb(51, 51, 51);
	line-height: 18px;
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	margin: 3px 0px 7px 0px;
	line-height: 150%;
	font-style: normal;
	margin: 3px 0px 7px 0px;
	line-height: 150%;
	margin-left: 24px;
	margin: 3px 0px 7px 0px;
	line-height: 150%;
	margin: 3px 0px 7px 0px;
	line-height: 150%;
	background-color: Transparent;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.p {
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	line-height: 150%;
	mso-bidi-font-family: Arial;
}
.RH-LAYOUT-CENTERPANEL-topic-box P,.RH-LAYOUT-CENTERPANEL-topic-box 
UL,.RH-LAYOUT-CENTERPANEL-topic-box 
OL,.RH-LAYOUT-CENTERPANEL-topic-box 
DL {
	margin: 3px 0px 7px 0px;
	line-height: 150%;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.p {
	line-height: 150%;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI {
	font-size: 8pt;
	margin-left: 48pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box DT {
	font-weight: bold;
}
.RH-LAYOUT-CENTERPANEL-topic-box DD {
	margin: 3px 0px 10px 0px;
}
.RH-LAYOUT-CENTERPANEL-topic-box UL.nobullet {
	list-style: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box UL.nobullet LI {
	margin-left: 15px;
}
.RH-LAYOUT-CENTERPANEL-topic-box H1 {
	font-size: 10pt;
	x-next-class: ;
	x-next-type: P;
	color: #000000;
	vertical-align: Sub;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #D5D5D5;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.h1 {
	font-size: 10pt;
	color: #000000;
}
.RH-LAYOUT-CENTERPANEL-topic-box H2 {
	font-weight: bold;
	font-style: normal;
	x-next-class: ;
	x-next-type: P;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.h2 {
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box H3 {
	font-style: normal;
	font-size: 9pt;
	font-weight: bold;
	x-next-class: ;
	x-next-type: p;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.h3 {
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
}
.RH-LAYOUT-CENTERPANEL-topic-box SPAN.MenueFunktionSteuerelement {
	background-color: Transparent;
	letter-spacing: normal;
	font-weight: bold;
	font-style: normal;
	font-size: 8pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box SPAN.NameDialogfeldFenster {
	color: #000000;
	font-weight: bold;
	font-style: normal;
	font-size: 8pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box SPAN.SchaltflaecheSymbole {
	text-transform: none;
	font-style: italic;
	font-weight: normal;
	font-size: 8pt;
	text-decoration: none;
}
.RH-LAYOUT-CENTERPANEL-topic-box SPAN.TastenDerTastatur {
	text-transform: capitalize;
	color: #008080;
	font-size: 8pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Tipp {
	border: 1px solid #F93;
	padding: 3px 12px;
	margin: 10px 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #008000;
	border-right-color: #008000;
	border-top-color: #008000;
	border-bottom-color: #008000;
	background-color: Transparent;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.p-Tipp {
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Hinweisbox {
	border: 1px solid #000066;
	padding: 3px 12px;
	margin: 10px 0px;
	font-size: 8pt;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #0000a0;
	border-right-color: #0000a0;
	border-top-color: #0000a0;
	border-bottom-color: #0000a0;
	background-color: Transparent;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.p-Hinweisbox {
	font-size: 8pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Warnung {
	border: 1px solid #E00;
	padding: 3px 12px;
	margin: 10px 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	background-color: Transparent;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.p-Warnung {
}
.RH-LAYOUT-CENTERPANEL-topic-box P.Beispiele {
	border: 1px solid #AAA;
	padding: 3px 12px;
	margin: 10px 0px;
	font-size: 8pt;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #c0c0c0;
	border-right-color: #c0c0c0;
	border-top-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	background-color: Transparent;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.p-Beispiele {
	font-size: 8pt;
}
.RH-LAYOUT-CENTERPANEL-topic-box P.SieheAuch {
	background-color: #F5F5F5;
	border-top: 1px solid #AAA;
	padding: 3px 12px;
	margin: 25px 0px 0px 0px;
}
.RH-LAYOUT-CENTERPANEL-topic-box LI.p-SieheAuch {
}
.RH-LAYOUT-CENTERPANEL-topic-box SPAN.Code {
	font-family: monospace;
	font-size: 1.3em;
}
